CI: phase2 job fails to install libvirt

Bug #1801932 reported by Sagi (Sergey) Shnaidman on 2018-11-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
tripleo
High
Sagi (Sergey) Shnaidman

Bug Description

https://thirdparty.logs.rdoproject.org/jenkins-rdo-master-promote-rdo_trunk-build-images-263/console.txt.gz

libvirt-daemon-driver-network", "libvirt-daemon-driver-qemu"], "msg": "Error: Package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64 (rhelosp-rhel-7.5-server)
           Requires: libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7.x86_64 (rhelosp-rhel-7.5-server)
               libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.2.x86_64 (rhelosp-rhel-7.5-server)
               libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.4.x86_64 (rhelosp-rhel-7.5-server)
               libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.5.x86_64 (rhelosp-rhel-7.5-server)
               libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.6.x86_64 (rhelosp-rhel-7.5-server)
               libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.7.x86_64 (rhelosp-rhel-7.5-server)
               libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.8.x86_64 (rhelosp-rhel-7.5-server)
               libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit)
           Installed: libvirt-libs-4.5.0-10.el7_6.2.x86_64 (@rhelosp-rhel-7.5-server)
              ~libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_4.5.0)(64bit)
           Available: libvirt-libs-3.2.0-14.el7.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.2.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.3.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.4.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.5.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.7.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.9.i686 (rhelosp-rhel-7.5-server)
               Not found
Error: Package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64 (rhelosp-rhel-7.5-server)
           Requires: libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7.x86_64 (rhelosp-rhel-7.5-server)
               libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.2.x86_64 (rhelosp-rhel-7.5-server)
               libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.4.x86_64 (rhelosp-rhel-7.5-server)
               libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.5.x86_64 (rhelosp-rhel-7.5-server)
               libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.6.x86_64 (rhelosp-rhel-7.5-server)
               libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.7.x86_64 (rhelosp-rhel-7.5-server)
               libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Available: libvirt-libs-3.9.0-14.el7_5.8.x86_64 (rhelosp-rhel-7.5-server)
               libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit)
           Installed: libvirt-libs-4.5.0-10.el7_6.2.x86_64 (@rhelosp-rhel-7.5-server)
              ~libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit)
           Available: libvirt-libs-3.2.0-14.el7.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.2.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.3.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.4.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.5.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.7.i686 (rhelosp-rhel-7.5-server)
               Not found
           Available: libvirt-libs-3.2.0-14.el7_4.9.i686 (rhelosp-rhel-7.5-server)
               Not found
", "rc": 1, "results": ["Loaded plugins: langpacks, priorities
Resolving Dependencies
--> Running transaction check
---> Package libvirt.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-client = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-config-network = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-config-nwfilter = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-interface = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-lxc = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-nodedev = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-nwfilter = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-secret = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-libs = 3.9.0-14.el7_5.8 for package: libvirt-3.9.0-14.el7_5.8.x86_64
---> Package libvirt-daemon.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
---> Package libvirt-daemon-driver-network.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-qemu.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-daemon-driver-storage-core = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-qemu-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: /usr/bin/qemu-img for package: libvirt-daemon-driver-qemu-3.9.0-14.el7_5.8.x86_64
---> Package libvirt-daemon-kvm.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package qemu-kvm.x86_64 10:1.5.3-156.el7_5.5 will be installed
---> Package qemu-kvm-common.x86_64 10:1.5.3-156.el7_5.5 will be installed
--> Running transaction check
---> Package libvirt-client.i686 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libavahi-client.so.3 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libavahi-common.so.3 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libcurl.so.4 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libdbus-1.so.3 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libdevmapper.so.1.02 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libgnutls.so.28 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libnl-3.so.200 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libnl-route-3.so.200 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libnuma.so.1 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libreadline.so.6 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libsasl2.so.3 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libxml2.so.2 for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libxml2.so.2(LIBXML2_2.4.30) for package: libvirt-client-3.9.0-14.el7_5.8.i686
--> Processing Dependency: libyajl.so.2 for package: libvirt-client-3.9.0-14.el7_5.8.i686
---> Package libvirt-daemon.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
---> Package libvirt-daemon-config-network.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-config-nwfilter.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-interface.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-lxc.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-nodedev.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-nwfilter.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-secret.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-storage.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-daemon-driver-storage-disk = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-storage-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage-gluster = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-storage-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage-iscsi = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-storage-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage-logical = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-storage-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage-mpath = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-storage-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage-rbd = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-storage-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt-daemon-driver-storage-scsi = 3.9.0-14.el7_5.8 for package: libvirt-daemon-driver-storage-3.9.0-14.el7_5.8.x86_64
---> Package libvirt-daemon-driver-storage-core.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-libs.i686 0:3.9.0-14.el7_5.8 will be installed
---> Package qemu-img.x86_64 10:1.5.3-156.el7_5.5 will be installed
--> Running transaction check
---> Package avahi-libs.i686 0:0.6.31-19.el7 will be installed
---> Package cyrus-sasl-lib.i686 0:2.1.26-23.el7 will be installed
--> Processing Dependency: libcom_err.so.2 for package: cyrus-sasl-lib-2.1.26-23.el7.i686
--> Processing Dependency: libgssapi_krb5.so.2 for package: cyrus-sasl-lib-2.1.26-23.el7.i686
--> Processing Dependency: libk5crypto.so.3 for package: cyrus-sasl-lib-2.1.26-23.el7.i686
--> Processing Dependency: libkrb5.so.3 for package: cyrus-sasl-lib-2.1.26-23.el7.i686
--> Processing Dependency: libkrb5support.so.0 for package: cyrus-sasl-lib-2.1.26-23.el7.i686
---> Package dbus-libs.i686 1:1.10.24-7.el7 will be installed
---> Package device-mapper-libs.i686 7:1.02.146-4.el7 will be installed
---> Package gnutls.i686 0:3.3.26-9.el7 will be installed
--> Processing Dependency: libgmp.so.10 for package: gnutls-3.3.26-9.el7.i686
--> Processing Dependency: libhogweed.so.2 for package: gnutls-3.3.26-9.el7.i686
--> Processing Dependency: libnettle.so.4 for package: gnutls-3.3.26-9.el7.i686
--> Processing Dependency: libp11-kit.so.0 for package: gnutls-3.3.26-9.el7.i686
--> Processing Dependency: libtasn1.so.6 for package: gnutls-3.3.26-9.el7.i686
--> Processing Dependency: libtasn1.so.6(LIBTASN1_0_3) for package: gnutls-3.3.26-9.el7.i686
---> Package libcurl.i686 0:7.29.0-46.el7 will be installed
--> Processing Dependency: libssh2(x86-32) >= 1.4.3 for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libidn.so.11 for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libidn.so.11(LIBIDN_1.0) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: liblber-2.4.so.2 for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libldap-2.4.so.2 for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnspr4.so for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.10) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.12) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.12.1) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.12.5) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.2) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.3) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.4) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.5) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.9.2) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnss3.so(NSS_3.9.3) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libnssutil3.so for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libplc4.so for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libplds4.so for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libsmime3.so for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libssh2.so.1 for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libssl3.so for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libssl3.so(NSS_3.11.4) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libssl3.so(NSS_3.14) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libssl3.so(NSS_3.2) for package: libcurl-7.29.0-46.el7.i686
--> Processing Dependency: libssl3.so(NSS_3.4) for package: libcurl-7.29.0-46.el7.i686
---> Package libnl3.i686 0:3.2.28-4.el7 will be installed
---> Package libvirt-daemon.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
https://thirdparty.logs.rdoproject.org/jenkins-rdo-master-promote-rdo_trunk-build-images-263/console.txt.gz

---> Package libvirt-daemon-driver-storage-disk.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-storage-gluster.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-storage-iscsi.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-storage-logical.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-storage-mpath.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-storage-rbd.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libvirt-daemon-driver-storage-scsi.x86_64 0:3.9.0-14.el7_5.8 will be installed
---> Package libxml2.i686 0:2.9.1-6.el7_2.3 will be installed
---> Package numactl-libs.i686 0:2.0.9-7.el7 will be installed
---> Package readline.i686 0:6.2-10.el7 will be installed
--> Processing Dependency: libtinfo.so.5 for package: readline-6.2-10.el7.i686
---> Package yajl.i686 0:2.0.4-4.el7 will be installed
--> Running transaction check
---> Package gmp.i686 1:6.0.0-15.el7 will be installed
---> Package krb5-libs.i686 0:1.15.1-19.el7 will be installed
--> Processing Dependency: libcrypto.so.10 for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libcrypto.so.10(libcrypto.so.10) for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libkeyutils.so.1 for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3) for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_1.0) for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_1.5) for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libssl.so.10 for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libssl.so.10(libssl.so.10) for package: krb5-libs-1.15.1-19.el7.i686
--> Processing Dependency: libverto.so.1 for package: krb5-libs-1.15.1-19.el7.i686
---> Package libcom_err.i686 0:1.42.9-12.el7_5 will be installed
---> Package libidn.i686 0:1.28-4.el7 will be installed
---> Package libssh2.i686 0:1.4.3-10.el7_2.1 will be installed
---> Package libtasn1.i686 0:4.10-1.el7 will be installed
---> Package libvirt-daemon.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
---> Package ncurses-libs.i686 0:5.9-14.20130511.el7_4 will be installed
---> Package nettle.i686 0:2.7.1-8.el7 will be installed
---> Package nspr.i686 0:4.19.0-1.el7_5 will be installed
---> Package nss.i686 0:3.36.0-7.el7_5 will be installed
--> Processing Dependency: nss-softokn(x86-32) >= 3.36.0-1 for package: nss-3.36.0-7.el7_5.i686
--> Processing Dependency: nss-pem(x86-32) for package: nss-3.36.0-7.el7_5.i686
---> Package nss-util.i686 0:3.36.0-1.el7_5 will be installed
---> Package openldap.i686 0:2.4.44-15.el7_5 will be installed
---> Package p11-kit.i686 0:0.23.5-3.el7 will be installed
--> Processing Dependency: libffi.so.6 for package: p11-kit-0.23.5-3.el7.i686
--> Running transaction check
---> Package keyutils-libs.i686 0:1.5.8-3.el7 will be installed
---> Package libffi.i686 0:3.0.13-18.el7 will be installed
---> Package libverto.i686 0:0.2.5-4.el7 will be installed
---> Package libvirt-daemon.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
---> Package nss-pem.i686 0:1.0.3-4.el7 will be installed
---> Package nss-softokn.i686 0:3.36.0-5.el7_5 will be installed
--> Processing Dependency: libsqlite3.so.0 for package: nss-softokn-3.36.0-5.el7_5.i686
---> Package openssl-libs.i686 1:1.0.2k-12.el7 will be installed
--> Running transaction check
---> Package libvirt-daemon.x86_64 0:3.9.0-14.el7_5.8 will be installed
--> Processing Dependency: libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
--> Processing Dependency: libvirt.so.0(LIBVIRT_PRIVATE_3.9.0)(64bit) for package: libvirt-daemon-3.9.0-14.el7_5.8.x86_64
---> Package sqlite.i686 0:3.7.17-8.el7 will be installed
--> Finished Dependency Resolution
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

description: updated
Javier Peña (jpena-c) wrote :

The key part here seems to be:

            Installed: libvirt-libs-4.5.0-10.el7_6.2.x86_64 (@rhelosp-rhel-7.5-server)

That is a RHEL 7.6 binary (from the base RHEL 7.6 repository), and we're trying to install a 7.5 version of libvirt-daemon, which is causing the issue. I would say the base image has been updated to RHEL 7.6, but not the repos used in the job.

Changed in tripleo:
milestone: stein-2 → stein-3
wes hayutin (weshayutin) wrote :

phase 2 jobs are EOL

Changed in tripleo:
status: Triaged → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers